/*Global Rules*/
* {
	padding: 0;
	margin: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	font-family: "Open Sans", sans-serif;
}

.container {
	padding: 0 15px;
	margin: auto;
}

.clearfix {
	clear: both;
}

.myh2 {
	font-size: 30px;
	color: var(--main-color);
	margin: 0 0 50px;
	text-align: center;
}

.myh3 {}

:root {
	--main-color: #44bd32;
	--second-color: #00a8ff;
	--third-color: #9c88ff;
	--fourth-color: #e67e22;
	--fifth-color: #009688;
}

/*--- Start To Top Button --*/
.to-top-btn {
	position: fixed;
	bottom: 20px;
	right: 15px;
	background-color: var(--main-color);
	padding: 5px 10px;
	color: #111;
	border: 3px solid #111;
	font-size: 18px;
	border-radius: 10px;
	cursor: pointer;
	z-index: 9999;
	opacity: 0;
	transition: all 0.3s;
	pointer-events: none;
}

.to-top-btn.active {
	opacity: 1;
	pointer-events: auto;
}

/*--- End To Top Button --*/
/*start settings box*/
.settings {
	position: fixed;
	top: 0;
	left: -200px;
	width: 200px;
	min-height: 100vh;
	z-index: 9999;
	padding: 15px;
	background: rgba(0, 0, 0, 0.8);
	-webkit-transition: 0.3s;
	transition: 0.3s;
	text-align: center;
	border: 2px solid #eee;
}

.settings h2 {
	background-color: #fff;
	padding: 8px 0;
}

.settings.opened {
	left: 0;
}

.settings .set-icon {
	position: absolute;
	background: rgba(0, 0, 0, 0.8);
	padding: 8px;
	font-size: 20px;
	color: var(--main-color);
	top: 200px;
	right: -36px;
	cursor: pointer;
	border-radius: 0 10px 10px 0;
}

.settings .settings-container .colors-box {
	margin: 20px 0;
	background: #fff;
	text-align: center;
	padding: 10px 0px;
}

.settings .settings-container .colors-box .colors {
	list-style: none;
	margin: 10px 0;
}

.settings .colors-box .colors li {
	display: inline-block;
	width: 20px;
	height: 20px;
	cursor: pointer;
	border-radius: 50%;
	opacity: 0.6;
}

.settings .colors-box .colors li.active {
	opacity: 1;
	border: 1px solid #000;
}

.settings .colors-box .colors li:first-child {
	background: #44bd32;
}

.settings .colors-box .colors li:nth-child(2) {
	background: var(--second-color);
}

.settings .colors-box .colors li:nth-child(3) {
	background: var(--third-color);
}

.settings .colors-box .colors li:nth-child(4) {
	background: var(--fourth-color);
}

.settings .colors-box .colors li:nth-child(5) {
	background: var(--fifth-color);
}

/*--- Random Background Box ---*/
.random-bg {
	margin: 20px 0;
	background: #fff;
	text-align: center;
	padding: 10px 10px;
}

.random-bg h4 {
	margin-bottom: 10px;
	color: #000;
}

.random-bg .btns span {
	padding: 4px 10px;
	margin-right: 3px;
	background: var(--main-color);
	border-radius: 4px;
	color: #fff;
	font-weight: 600;
	display: inline-block;
	width: 60px;
	cursor: pointer;
	opacity: 0.6;
}

.random-bg .btns span.active,
.random-bg .btns span:hover {
	opacity: 1;
}

/*-- Start nav-bullets --*/
.nav-bullets {
	position: fixed;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	text-align: center;
	z-index: 9999;
	width: 40px;
}

.nav-bullets .bullet {
	width: 20px;
	height: 20px;
	border: 5px solid var(--main-color);
	border-radius: 50%;
	margin: 10px auto;
	transition: all 0.3s;
	cursor: pointer;
	position: relative;
}

.nav-bullets .bullet.active {
	background-color: var(--main-color);
}

.bullet .tooltip {
	position: absolute;
	background-color: var(--main-color);
	color: #fff;
	right: 32px;
	top: -5px;
	padding: 4px 0;
	width: 120px;
	display: none;
	cursor: default;
	pointer-events: none;
}

.bullet .tooltip::before {
	content: "";
	border: 10px solid;
	border-color: transparent transparent transparent var(--main-color);
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: -20px;
}

.bullet:hover .tooltip {
	display: block;
}

/*--- Start Landing Page ---*/
.landing-page {
	width: 100%;
	height: 100vh;
	background-image: url(../images/landing/01.jpg);
	background-size: cover;
	position: relative;
}

.landing-page .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	z-index: 1;
}

.landing-page .container {
	position: relative;
	z-index: 1000;
}

.landing-page header {
	position: relative;
	z-index: 2;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 10px;
}

.landing-page header .logo {
	width: 300px;
	padding: 15px;
	font-size: 30px;
	font-weight: bold;
}

.landing-page header .logo span:first-child {
	color: var(--main-color);
	border-bottom: 2px solid #fff;
}

.landing-page header .logo span:last-child {
	color: #fff;
	border-bottom: 2px solid var(--main-color);
}

header .menu-container {
	width: 100%;
	text-align: right;
}

.landing-page header .main-menu {
	list-style: none;
	width: 100%;
	text-align: right;
	padding-left: 0;
	padding-top: 20px;
}

.landing-page header .main-menu li {
	display: inline-block;
	font-size: 15px;
	margin-left: 15px;
}

.landing-page header .main-menu li a {
	text-decoration: none;
	color: #fff;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	font-weight: bold;
	letter-spacing: 2px;
	padding-bottom: 5px;
}

.landing-page header .main-menu li a.active,
.landing-page header .main-menu li a:hover {
	color: var(--main-color);
	border-bottom: 1px solid var(--main-color);
}

header .toggle-menu {
	border: none;
	width: 35px;
	background: none;
	cursor: pointer;
	margin-top: 20px;
	display: none;
	position: relative;
}

header .toggle-menu:focus {
	outline: none;
}

header .toggle-menu span {
	display: block;
	height: 3px;
	background-color: #fff;
	margin-bottom: 4px;
}

header .toggle-menu.menu-active::before {
	content: "";
	border-style: solid;
	border-width: 10px;
	border-color: transparent transparent #fff transparent;
	position: absolute;
	bottom: -10px;
	left: 8px;
}

/*-- Landing Text --*/
.intro-text {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
	z-index: 2;
	color: #fff;
}

.intro-text h1 span {
	color: var(--main-color);
}

.intro-text p {
	font-size: 20px;
}

@media (max-width: 575px) {
	.intro-text h1 {
		font-size: 26px;
	}
}

@media (max-width: 1199px) {
	header .toggle-menu {
		display: inline-block;
	}

	header .main-menu {
		display: none;
	}

	header .main-menu.open {
		background-color: #fff;
		display: block;
		position: absolute;
		top: 60px;
		left: 0;
		width: 100%;
		border-radius: 5px;
	}

	header .main-menu.open li {
		display: block;
		text-align: center;
		margin-bottom: 10px;
		padding: 10px 0;
	}

	header .main-menu.open li a {
		color: var(--main-color);
		display: block;
	}

	.intro-text {
		width: 90%;
	}
}

/*-- End Landing Page --*/
/*--- Start About us ---*/
.about-us {
	padding: 50px 0;
	display: flex;
}

.about-us .info-box {
	flex: 1;
	background: #eee;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.about-us .info-box h2 {
	font-size: 30px;
	color: var(--main-color);
}

.about-us .info-box p {
	line-height: 1.8;
	margin: 20px 0;
	padding: 0 30px;
}

.about-us .image-box {
	flex: 1;
	position: relative;
}

.about-us .image-box img {
	width: 100%;
	filter: hue-rotate(180deg);
	z-index: 1;
}

.image-box .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: var(--main-color);
	opacity: 0.6;
	z-index: 3;
	top: 0;
	left: 0;
}

@media (max-width: 767px) {
	.about-us {
		display: block;
		text-align: center;
	}

	.about-us .info-box {
		padding-top: 20px;
	}
}

/*--- End About us ---*/

/*--- Start Gallery ---*/
.gallery {
	padding: 50px 0;
}

.gallery h2 {
	font-size: 30px;
	color: var(--main-color);
	margin: 0 0 50px;
	text-align: center;
}

.gallery .images-box {
	text-align: center;
}

.gallery .images-box img {
	width: 200px;
	height: 130px;
	cursor: pointer;
	padding: 3px;
	background-color: #f6f6f6;
	border: 1px solid #ccc;
	margin: 5px;
}

.popup-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background: rgba(0, 0, 0, 0.7);
}

.popup-box {
	position: fixed;
	width: 60%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border: 5px solid #ccc;
	padding: 10px;
	background-color: #fff;
}

.popup-box h3 {
	text-align: center;
	margin-bottom: 10px;
	color: var(--main-color);
}

.popup-box img {
	max-width: 100%;
}

.popup-box .close-btn {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 40px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: var(--main-color);
	color: #fff;
	font-weight: bold;
	cursor: pointer;
	border-radius: 50%;
}

/*--- End Gallery ---*/
/*--- Start Our Features --*/
.features {
	padding: 50px 0;
}

.features .feat-box {
	width: calc(100% / 3);
	float: left;
	text-align: center;
	margin-bottom: 40px;
}

@media (max-width: 991px) {
	.features .feat-box {
		width: calc(100% / 2);
	}
}

@media (max-width: 575px) {
	.features .feat-box {
		width: 100%;
	}
}

.features .feat-box img {
	width: 100px;
}

.features .feat-box h4 {
	font-size: 20px;
	position: relative;
	margin-bottom: 40px;
}

.features .feat-box h4::before {
	content: "";
	position: absolute;
	width: 50px;
	height: 3px;
	background: var(--main-color);
	left: 50%;
	margin-left: -25px;
	bottom: -20px;
}

.features .feat-box p {
	width: 80%;
	margin: 0 auto;
	line-height: 1.7;
	color: #666;
}

/*--- End Our Features --*/
/*--- Start Testimonials --*/
.testimonials {
	/* min-height: 500px; */
	padding: 50px 0;
	position: relative;
}

.testimonials .ts-boxes {
	display: flex;
	justify-content: space-between;
}

.testimonials h2 {
	color: #fff;
}

.testimonials::before {
	content: "";
	position: absolute;
	width: 50%;
	top: 0;
	left: 0;
	height: 100%;
	background-color: var(--main-color);
	z-index: -1;
}

.testimonials::after {
	content: "";
	position: absolute;
	width: 50%;
	top: 0;
	right: 0;
	height: 100%;
	background-color: #333;
	z-index: -1;
}

.testimonials .ts-box {
	width: calc(96% / 3);
	background: #fff;
	padding: 15px;
	text-align: center;
	transition: all 0.3s;
}

.testimonials .ts-box img {
	width: 100px;
	border-radius: 50%;
	margin-bottom: 15px;
	padding: 5px;
	border: 2px solid var(--main-color);
}

.testimonials .ts-box p {
	font-style: italic;
	color: #707070;
	margin-bottom: 10px;
}

.testimonials .ts-box h4 {
	margin-bottom: 10px;
}

.testimonials .ts-box:first-of-type {
	border-radius: 10px 0 0 10px;
}

.testimonials .ts-box:last-of-type {
	border-radius: 0 10px 10px 0;
}

@media (max-width: 767px) {
	.testimonials .ts-boxes {
		display: block;
	}

	.testimonials .ts-box {
		width: 100%;
		margin-bottom: 20px;
		border-radius: 10px !important;
	}
}

/*--- End Testimonials --*/
/*--- Start Contact Section --*/
.contact {
	min-height: 500px;
	padding: 50px 0;
	background: url(/images/world-map.png);
	background-size: cover;
	position: relative;
}

.contact .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	z-index: 1;
}

.contact .container {
	position: relative;
	z-index: 2;
}

.contact form {
	max-width: 800px;
	margin: auto;
	overflow: hidden;
}

.contact form .left {
	width: 49%;
	float: left;
}

.contact form .right {
	width: 49%;
	float: right;
}

@media (max-width: 767px) {

	.contact form .left,
	.contact form .right {
		width: 100%;
	}
}

.contact form input,
.contact form textarea {
	display: block;
	margin-bottom: 15px;
	padding: 10px;
	width: 100%;
	border: 1px solid #ccc;
}

.contact form input {
	height: 40px;
}

.contact form textarea {
	height: 150px;
}

.contact form input:focus,
.contact form textarea:focus {
	outline-color: var(--main-color);
}

.contact form input[type="submit"] {
	border-color: transparent;
	background-color: var(--main-color);
	color: #fff;
	cursor: pointer;
}

.contact form input:focus::-webkit-input-placeholder,
.contact form textarea:focus::-webkit-input-placeholder {
	opacity: 0;
	transition: 0.3s;
}

/*--- End Contact Section --*/
/*--- Start Footer ---*/
footer {
	background-color: #333;
	color: #fff;
	padding: 15px;
	text-align: center;
}

footer a {
	text-decoration: none;
	color: var(--main-color);
	font-weight: bold;
}

/*--- End Footer ---*/
/* Start Grid System */
@media (min-width: 576px) {

	/* Small Devices => Lanscape Phones */
	.container {
		max-width: 540px;
	}
}

@media (min-width: 768px) {

	/* Medium Devices => Tablets */
	.container {
		max-width: 720px;
	}
}

@media (min-width: 992px) {

	/* Desktop Devices  */
	.container {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {

	/* Large Screens */
	.container {
		max-width: 1140px;
	}
}

/* End Grid System */